@font-face
{
	font-family: 'allerta-stencil';
	src: url('fonts/AllertaStencil-Regular.ttf');
}

@font-face
{
	font-family: 'courier';
	src: url('fonts/Courier.ttf');
}

/* Global */
body, div { margin: 0; padding: 0; }
body { font-size: 12px; font-family: 'courier', arial, verdana, tahoma; color: #ffffff; background-color: #000; }
h1,h2,h3,h4,h5,p { margin: 10px 0; }
img { border: none; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.white_text { color: #fff !important; }
.yellow_text { color: #fff200 !important; }
.container { width: 960px; margin: 0 auto; }

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/* Header */
#header { padding: 60px 0 50px; }
#header .container { position: relative; }
.logo { position: absolute; top: 0; left: -65px; }
.header_social { float: right; margin-top: 20px; margin-bottom: 20px; }
.header_social img { display: inline-block; vertical-align: middle; margin-left: 15px; }
.header_menu { float: right; }
.header_menu ul { list-style-type: none; margin: 0; padding: 0; }
.header_menu ul li { font-family: 'allerta-stencil'; float: left; margin-left: 20px; font-size: 22px; }
.header_menu ul li a { color: #fff; text-decoration: none; display: block; padding-bottom: 7px; border-bottom: 8px solid #000; }
.header_menu ul li a:hover,
.header_menu ul li.current a { border-bottom: 8px solid #FFF200; }

#slideshow_cont { margin-bottom: 50px; position: relative; }

/* Content */
.pink_home_box { background-color: #ED008C; }
.blue_home_box { background-color: #00AEF0; }
.yellow_home_box { background-color: #FFF200; }
.home_box { float: left; width: 300px; margin-right: 30px; margin-bottom: 28px; display: block; text-decoration: none; }
.home_box h3 { margin: 0; padding: 15px 20px; border-bottom: 2px solid #000000; color: #fff; font-weight: normal; font-family: 'allerta-stencil'; font-size: 21px; }
.yellow_home_box h3 { color: #000; }
.home_box p { margin: 0 20px; padding: 10px 0px; font-size: 15px; color: #000;  }
.home_box_hover p { background: url('images/white-arrow.png') no-repeat; background-position: center right; }
.home_box_last { margin-right: 0; }

.home_about_subscribe_cont { margin-top: 20px; }
.home_about_box { float: left; width: 630px; min-height: 280px; background: url('images/yellow-splash.jpg') #fff no-repeat; background-position: bottom right; font-family: 'courier'; }
.home_about_box h3,
.home_subscribe_box h3 { margin: 0; padding: 10px 15px; font-size: 22px; color: #ec008c; font-family: 'allerta-stencil'; border-bottom: 2px solid #000000; font-weight: normal; }
.home_about_box p { padding: 15px 15px; margin: 0; font-size: 15px; color: #000; line-height: 135%; }

.home_subscribe_box { float: right; width: 300px; background: url('images/yellow-splash-subscribe.jpg') #00AEF0 no-repeat; background-position: bottom left; min-height: 280px; font-size: 15px; }
.home_subscribe_box h3 { color: #fff; margin-bottom: 10px; }
.home_subscribe_box p { margin: 0; padding: 10px 15px; }
.home_subscribe_box input[type=text] {  width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; height: 26px; padding-left: 8px; padding-right: 8px; font-size: 15px; border: none; }
.home_subscribe_box input[type=submit] { border: none; background-color: #fff; padding: 6px 10px; font-size: 15px; }
.home_subscribe_box input[type=submit]:hover { background-color: #ED008C; color: #fff; }

.contact_left,
.about_left { float: left; width: 630px; color: #ec008c; font-size: 15px; }
.contact_left p { margin: 20px 0; }
.contact_left h1,
.blog_left h1,
.about_left h1 { padding: 8px 20px; background-color: #00AEF0; font-size: 22px; color: #fff; font-family: 'allerta-stencil'; font-weight: normal; margin: 0 0 25px; }
.about_left h1 { background-color: #fff200; color: #000; }
.about_left { color: #fff; }
.about_left p { margin-bottom: 20px; line-height: 22px; }

.blog_left h1 { background-color: #ED008C; margin-bottom: 35px; }
.contact_left input[type=text],
.contact_left textarea {     width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;  border: 1px solid #fff; height: 32px;  background: none; font-family: 'courier'; font-size: 15px; color: #fff; }
.contact_left input[type=text] { width: 298px; padding-left: 8px; padding-right: 8px; }
.contact_left textarea { height: 210px; padding: 8px 8px; }
.contact_left input[type=submit] { background: none; border: 1px solid #fff; color: #fff; padding: 8px 20px; font-family: 'courier'; font-size: 15px; }
.contact_left input[type=submit]:hover { background-color: #ED008C; color: #fff; }

.contact_right,
.quote_box { float: right; width: 290px; color: #00aeef; font-size: 22px; font-family: 'allerta-stencil'; }
.quote_box { float: none; width: auto; margin-top: 30px; }
.about_right { color: #fff200;  }

.contact_left ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
    opacity:1.0;
filter:alpha(opacity=100);
}
.contact_left :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
    opacity:1.0;
filter:alpha(opacity=100);    
}
.contact_left ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
    opacity:1.0;
filter:alpha(opacity=100);    
}
.contact_left :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
    opacity:1.0;
filter:alpha(opacity=100);    
}



.home_subscribe_box ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
    opacity:1.0;
filter:alpha(opacity=100);
}
.home_subscribe_box :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:1.0;
filter:alpha(opacity=100);    
}
.home_subscribe_box ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:1.0;
filter:alpha(opacity=100);    
}
.home_subscribe_box :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
    opacity:1.0;
filter:alpha(opacity=100);    
}


#gallery_outside_cont { padding: 35px 0; }
#gallery_cont { width: 960px; height: 706px; /*background: url('images/gallery-back.png') no-repeat;*/ position: relative; }
.gallery_img_back { position: absolute; top: 0; left: 0; z-index: 10; }

#gallery_slideshow { float: left; width: 610px; height: 570px; position: relative; z-index: 5; margin: 70px 0 0 37px; }
#gallery_slideshow img { width: 610px; height: 570px; }
.slide_box { display: none; position: absolute; top: 0; left: 0; }
.slide_box_first { display: block; }

.gall_slide_prev { position: absolute; width: 63px; height: 63px; top: 173px; left: 705px; cursor: pointer; z-index: 20; background: url('images/gallery-prev.png') no-repeat; background-position: center center; }
.gall_slide_next { position: absolute; width: 56px; height: 58px; top: 175px; left: 782px; cursor: pointer; z-index: 20; background: url('images/gallery-next.png') no-repeat; background-position: center center; }
.gall_slide_prev:hover { background: url('images/gallery-prev_hover.png') no-repeat; background-position: center center; }
.gall_slide_next:hover { background: url('images/gallery-next_hover.png') no-repeat; background-position: center center; }

.gallery_right { float: right; width: 200px; margin: 353px 60px 0 0; font-size: 15px; font-family: 'courier'; position: relative; z-index: 20; }
.gallery_right ul { list-style-type: none; margin: 0; padding: 0; color: #000; }
.gallery_right ul li { background: url('images/yellow-arrow.png') no-repeat; padding-left: 27px; margin-bottom: 8px; min-height: 17px; }
.gallery_right ul li a { color: #000; text-decoration: none; }
.gallery_right ul li a:hover { color: #ED008C; text-decoration: underline; }

.event_left { float: left; width: 632px; }
.event_left .left { width: 290px; font-size: 15px; color: #fff; font-family: 'courier'; margin-top: 35px; line-height: 23px; }
.event_left .right { width: 270px; font-size: 15px; color: #fff; font-family: 'courier'; margin-top: 35px; }
.event_left .right h4 { margin-top: 0; font-size: 22px; color: #ec008c; font-weight: normal; font-family: 'allerta-stencil'; }
.event_left .right p { margin-bottom: 20px; }
.event_right { float: right; width: 300px; }

.blog_left { float: left; width: 632px; }
.blog_box { font-size: 15px; padding-bottom: 20px; border-bottom: 2px solid #fff; margin-bottom: 30px; }
.blog_box h3 { margin: 0; color: #ec008c; font-size: 15px; font-weight: normal;  }
.blog_box p { line-height: 135%; }
.blog_box img { float: left; margin: 0 15px 15px 0; }

.blog_right { float: right; width: 300px; }
.blog_side_box { margin-bottom: 25px; }
.blog_side_box ul { list-style-type: none; margin: 0; padding: 0; }
.blog_side_box ul li { font-size: 15px; margin-bottom: 6px; }
.blog_side_box ul li a { color: #fff; text-decoration: none; }

/* Footer */
#footer { margin-top: 35px; padding-top: 8px; border-top: 2px solid #fff; padding-bottom: 25px; }

.footer_box { float: left; padding-right: 45px; font-size: 15px; color: #fff; font-family: 'courier'; }
.footer_box p { line-height: 140%; }
.footer_box a { color: #fff; text-decoration: none; }
.footer_box a:hover { text-decoration: underline; }
.footer_box a.blue:hover { color: #00AEF0; }
.footer_box a.pink:hover { color: #ED008C; }
.footer_box a.yellow:hover { color: #FFF200; }